After upgrading novell 6 with servicepack 5 i get the following error.
Would you like to load an additional frame type for the previously loaded?

this is from the autoexec.ncf....

#LOAD TCPIP
#LOAD CE1000.LAN SLOT=4 FRAME=ETHERNET_II NAME=CE1000_1_EII
#BIND IP CE1000_1_EII addr=172.20.71.252 mask=255.255.0.0
#LOAD CE1000.LAN SLOT=10018 FRAME=ETHERNET_II NAME=CE1000_2_EII
#BIND IP CE1000_2_EII addr=10.0.0.1 mask=255.0.0.0 gate=10.0.0.138
#LOAD CE1000.LAN SLOT=10019 FRAME=ETHERNET_II NAME=CE1000_3_EII
#BIND IP CE1000_3_EII addr=172.20.70.252 mask=255.255.255.0

can somebody please help me.

thanks,

a desperate newbie.